cgGLGetTextureParameter(3)

NAME
cgGLGetTextureParameter - get the OpenGL object from a texture parameter

SYNOPSIS
  #include <Cg/cgGL.h>
  GLuint cgGLGetTextureParameter( CGparameter param );

PARAMETERS

param
    The texture parameter for which the OpenGL texture object will be retrieved.

RETURN VALUES
Returns the OpenGL object to which the texture was set.

Returns 0 if the parameter has not been set.

DESCRIPTION
cgGLGetTextureParameter gets the OpenGL object from a texture parameter.

EXAMPLES
to-be-written

ERRORS
None.

HISTORY
cgGLGetTextureParameter was introduced in Cg 1.1.

SEE ALSO
cgGLSetTextureParameter, cgGLGetParameter